@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	padding: 0 0 0 0;
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 1em;
	/*background-color: #002b7f;
	background-image: url(/proxy/https%3A%2F%2Fwww.meteo.cw%2Fimages_www%2Fmisc%2Fbg-shadow.png);
	background-repeat: repeat-y;
	background-position: center top;	background-color: #c8c8c8;*/
}

.quote {
	font-size: 1.1em;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}
.quote2 {
	font-size: 1.1em;
	margin-top:20px;
	margin-bottom: 20px;
	/*left: 50%;
	position: absolute;*/
	font-weight: bold;
	text-align: center;
	padding: 10px;
	background: #00CF23 ;
	color:#FFF;
}
.current_weather{
	float:left;
	width:100%;
	/*background:#edeef0;*/
}
.current_weather h3{
	font-size:1em;
	color:#FFF;
	padding:15px 15px;
	background:#1b96d1;
}
.current_weather f{
	/*font-size: 1em;
	color: #FFF;
	padding: 15px 15px;
	background: #1b96d1;*/
	text-decoration: underline;
}
.current_weather c{
	/*font-size: 1em;
	color: #FFF;
	padding: 15px 15px;
	background: #1b96d1;*/
	text-decoration: underline;
}
.current_weather km{
	text-decoration: underline;
}
.current_weather mp{
	text-decoration: underline;
}
.current_weather_header{
	float: left;
	width: 100%;
	/*background: #edeef0;*/
	margin-bottom: 5px;
}
.current_weather_header h2{
	font-size: 1.1em;
	color: #FFF;
	padding: 15px 15px;
	background: #b6c710;
	font-weight: bold;
	text-transform: uppercase;
}
.current_weather_header h3{
	font-size:1em;
	color:#FFF;
	padding:15px 15px;
	background:#b6c710;
}
.header_lang{
	background: #2da5da;
	color: #FFFFFF;
	text-align: right;
	margin-right: 8px;
	margin-left: 10px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.header_lang a{
	color: #FFFFFF;
}
.header_lang a:hover{
	color: #FFDF55;
}

.footer{
	width: 100%;
	text-align: center;
	background-color: #FFFFFF;
}

.green_tag-list{
	margin-top:20px;
	margin-bottom: 20px;
	text-align: center;
}
.green_tag-list a{
	background: #cf2555;
	/*float:left;*/
	padding: 12px 18px;
	font-size: 0.8em;
	color: #FFF;
	margin-bottom: 5px;
	margin-right: 5px;
	/*-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;*/
	transition: all 0.2s ease;
	
 }
.green_tag-list a:hover {
	background-color: #FF0000;
	font-weight: bold;
} 	


.warning_tag-list{
	margin-top:20px;
	margin-bottom: 20px;
	text-align: center;
}
.warning_tag-list a{
	background: #cf2555;
	/*float:left;*/
	padding: 12px 18px;
	font-size: 0.8em;
	color: #FFF;
	margin-bottom: 5px;
	margin-right: 5px;
	/*-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;*/
	transition: all 0.2s ease;
	
 }
.warning_tag-list a:hover {
	background-color: #FF0000;
	font-weight: bold;
} 



#table_current_wx
{
	font-size: 1em;
	background: #fff;
	width: 300px;
	border-collapse: collapse;
	text-align: left;
	padding: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
}

#table_current_wx td
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-top: 3px;
	padding-bottom: 3px;
}

.current_wx img
{
	max-width: 70%;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;  /*  z-index: 9999;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}

.current_w2x img
{
	max-width: 50%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;  /*  z-index: 9999;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}

.current_wx_satrad img
{
	max-width: 100%;
	/*position:absolute;
      width:100%;
    height:100%; */
	text-align: right;
	vertical-align: middle;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	margin: 0px;
}
.current_wx_conditions
{
	text-align: center;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	font-weight: bold;
	font-size: 1.1em;
	vertical-align: top;
}
.current_wx2_conditions
{
	/*text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	font-weight: bold;
	font-size: 1.1em;
	vertical-align: top;*/
	font-size: 0.9em;
}
.code_yellow
{
	font-weight: bold;
	font-size: 1.1em;
	color: #FFFF00;
	background-color: #000000;
	margin: 0px;
	padding: 5px;
	text-align: center;
}

.code_orange
{
	font-weight: bold;
	font-size: 1.1em;
	color: #000000;
	background-color: #FF7F00;
	margin: 0px;
	padding: 5px;
	text-align: center;
}

.code_pink
{
	font-weight: bold;
	font-size: 1.1em;
	color: #000000;
	background-color: #FF1493;
	margin: 0px;
	padding: 5px;
	text-align: center;
}


/*====*/

.arrows_grid{
	float:left;
	width:52%;
}
.arrows{
	float:left;
	width:52%;
}
.left-right{
	margin-top:9.9em;
}
.left-right ul{
  float:left;
  margin-left:8px;
}
.left-right ul:first-child{
  margin-left:0;	
}
.left-right li{
	float:left;
}
.left-right li a{
	display:block;
	background:#0A203B;
	padding:10px;
	border-radius: 2px 0px 0px 2px;
	-webkit-border-radius: 2px 0px 0px 2px;
	-moz-border-radius: 2px 0px 0px 2px;
	-o-border-radius: 2px 0px 0px 2px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.left-right li a:hover{
	background: #011329;
}
.left-right li a.blue{
	background:#2DA5DA;
	border-radius: 0px 2px 2px 0px;
-webkit-border-radius: 0px 2px 2px 0px;
-moz-border-radius: 0px 2px 2px 0px;
-o-border-radius: 0px 2px 2px 0px;
}
.left-right li a.blue:hover{
	 background:#0190CF;
}
.left-right i{
	width:16px;
	height:16px;
	display:block;
	background:url(/proxy/https%3A%2F%2Fwww.meteo.cw%2Fimages%2Fsprite.png) no-repeat;
}
.left-right i.left{
	background-position:-357px -99px;
}
.left-right i.right{
	background-position:-371px -99px;
}
.left-right2 i.left{
	background-position:-333px -168px;
}
.left-right2 i.right{
	background-position:-248px -174px;
}
.left-right2 li a.black{
	margin-left:1px;
	border-radius: 0px 2px 2px 0px;
	-webkit-border-radius: 0px 2px 2px 0px;
	-moz-border-radius: 0px 2px 2px 0px;
	-o-border-radius: 0px 2px 2px 0px;
}
.simple-drop-down{
	float:left;
	width:100%;
	z-index: 10;
}
.wrapper-dropdown-2 {
    position: relative;
	/*padding:8px 50px 8px 10px;*/
	padding: 15px 15px;
	background: #b6c710;
	cursor: pointer;
	outline: none;
	color: #FFF;	
	font-size: 1.1em;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	text-transform: uppercase;
	/*width:100%;*/
}
.wrapper-dropdown-2:after {
    content: "";
	width: 0;
	height: 0;
	position: absolute;
	right:10px;
	top: 50%;
	margin-top: -2px;
	border-width: 6px 6px 0 6px;
	border-style: solid;
	border-color: #FFF rgba(0, 0, 0, 0);
}

.wrapper-dropdown-2 .dropdown {
	/* Size & position */
	position: absolute;
	top: 106%;
	left: 0px;
	right: 0px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	/* Styles */
	background: #2da5da;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	list-style: none;
	z-index: 100;
	/* Hiding */
	opacity: 0;
	pointer-events: none;
	color: #FFFFFF;
}
.wrapper-dropdown-2 .dropdown li{
	border-bottom: 1px solid #253B57;
}
.wrapper-dropdown-2 .dropdown li:last-child{
	border-bottom:none;
}
.wrapper-dropdown-2 .dropdown li a {
    display: block;
	text-decoration: none;
	color: #FFFFFF;
	padding:8px 10px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
/* Hover state */
.wrapper-dropdown-2 .dropdown li:hover a {
	color: #000000;
	font-weight: bold;
}
/* Active state */
.wrapper-dropdown-2.active:after {
    border-width: 0 6px 6px 6px;
}
.wrapper-dropdown-2.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}
/******** Blog Entry *******/
.blog_entry{
	float:left;
	width:35%;
}
.blog_img img{
	/*display:block;
	width:100%;*/
}
.blog_posts{
	margin-top:25px;
}
.blog_date{
	float: left;
	width:22%;
	background:#2da5da;
}
.blog_posts figure {
	color: #FFF;
	text-align: center;
	padding:20px 0;
	font-size:3em;
	color: #FFF;
	display: block;
}
.blog_posts figure span {
	display:block;
	font-size:12px;
}
.blog_desc {
	float: left;
	margin-left: 5%;
	width: 90%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1b96d1;
}
.blog_desc h4{
  color:#000;
  font-size:1.1em;
  line-height:1.6em;	
}

.blog_desc h3{
	color: #808080;
	font-size: 0.9em;
	/*ine-height: 1em;*/
	background-color: #FFFFFF;
}
.blog_desc p{
	padding: 1px 0;
	/*text-align: right;
	right: 800px;*/
}
.blog_desc p span a{
	font-size:0.9em;
	/*font-weight:600;*/
	text-transform:uppercase;
}
.blog_desc p span a:hover{
	text-decoration:underline;
}
.blog_desc p span.author a{
  color:#EE398A;	
}
.blog_desc p span.comment a{
	color:#3FC4FF;
	font-weight: bold;
}
/******** News **********/
.news{
	/*float:left;*/
	width:100%;
	background:#edeef0;
}
.news h3{
	font-size:1em;
	color:#FFF;
	padding:15px 15px;
	background:#b6c710;
}
.news li{
	padding:10px 1%;
	border-top:1px solid #dcdcdc;
}
.news li:first-child{
	border-top:none;
}
.news_img{
	float:left;
}
.news_img img{
	display:block;
}
.news_desc{
	float:left;
	width:74%;
	margin-left:5%;
}
.news_desc h4 a{
	font-size:0.8em;
	color:#1b96d1;
	font-weight:700;
	text-transform:uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.news_desc h4 a:hover{
	color:#1182B8;
	text-decoration:underline;
}
.news_desc p{
	font-size:0.8em;
	color:#77787a;
	line-height:1.8em;
	padding:5px 0;
}